{
  "id": "mediawiki",
  "db_pass": {
    "encrypted_data": "bkvlD9N8a2EAoBDRcJ5Yhio7vQPnc5qMxH3Of/A/epieJZXBudkYrDaQZmbu\nSwYseFveqEleys4IbI+zTOaBN5LejDpH\n",
    "iv": "OPbDsQjNBP7Yabsx\n",
    "auth_tag": "0cl2nkL0V07cWC5SZjNXBA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "ldap_user": {
    "encrypted_data": "+iKtv/pB8rU0kJYlhr/KNUM63uG5RpDUCduW9sakxwaMs7V5JetSdaUmabIk\np8EiF5FDvYLUWqq5SOblTfPELMY3C0j5XwgxDKo=\n",
    "iv": "ynjajkZHawmcE81H\n",
    "auth_tag": "cxcsojaQW8dFZHR50QnZjw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "ldap_password": {
    "encrypted_data": "Kb5/RiGyXEf0X4KAgprCrZU+lFaWYuu6gjSXanujWxXx5YUdQLzZ\n",
    "iv": "U1JBexbrnmJ4HNSZ\n",
    "auth_tag": "LDeG8mOM5iLxy/VslTakSg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}